<?php
if (isset($_POST['ID']))
{
	$test = explode("_", $_POST['ID']);
	$ID = $test['1'];
	$Jahr = $test['0'];
}
$t_pos = "Rechnung";
$Typ = "Rechnung";
$legend = "Rechnungen";
$type = "Rechnung";
$Text = "Rechnung vom:";
$table = PREFIX . "_Rechnungen";

if (isset($_GET['pdf']))
{
	include __DIR__ . "/pdf_show.php";
}
elseif (isset($_GET['mail']))
{
	include __DIR__ . "/mail.php";
}
else
{
	if ((!isset($_POST['formaction'])) || ("stop" == $_POST['formaction']))
	{
		include __DIR__ . "/search.php";
		include __DIR__ . "/" . $_GET['section'] . "_over.php";
	}
	elseif ("mail" == $_POST['formaction'])
	{
	}
	elseif ("email" == $_POST['formaction'])
	{
		include __DIR__ . "/email.php";
	}
	elseif ($_POST['formaction'] !== 'view')
	{
		include __DIR__ . "/" . $_GET['section'] . "_" . $_POST['formaction'] . ".php";
	}
}